### Hierarchy

- DKIM

## Index

### Interfaces

- MultipleKeysOptions
- OptionalOptions
- SingleKeyOptions

### Type aliases

- Options

### Constructors

- constructor

### Properties

- keys
- options

## Type aliases

### Static Options

Options: SingleKeyOptions | MultipleKeysOptions

- Defined in node_modules/@types/nodemailer/lib/dkim.d.ts:31

## Constructors

### constructor

- new DKIM(options: Options): DKIM

- - Defined in node_modules/@types/nodemailer/lib/dkim.d.ts:36

  #### Parameters

  - ##### options: Options

  #### Returns DKIM

## Properties

### keys

keys: Array<string | object>

- Defined in node_modules/@types/nodemailer/lib/dkim.d.ts:36

### options

options: Options

- Defined in node_modules/@types/nodemailer/lib/dkim.d.ts:35

Generated using TypeDoc